/*NAV*/
.navbar .logo {
    width: 120px;
}

/*Block 2*/
.work-carsouel.crv .swiper-slide {
    height: 600px;
}
.work-carsouel.crv .swiper-slide figure {
    height: 600px;
}
.work-carsouel.section-padding {
    padding: 60px 0;
}
.clients-carsouel.shad .img img {
    max-width: fit-content;
    max-height: 100px;
}
.clients-carsouel .item .img .link {
    top: 30%;
}

.gr-purple-red-text{
    background-image: -webkit-linear-gradient(340deg, #936a94 0%, #cdb5ce 100%);
    background-image: -o-linear-gradient(340deg, #936a94 0%, #cdb5ce 100%);
    background-image: linear-gradient(110deg, #936a94 0%, #cdb5ce 100%);
}
.section-padding.homeevents{
    padding: 60px 0;
}
.col-md-4.sitemap, .footercop{
    display: flex;
}
.col-md-4.sitemap .horizontal-link, .footercop .copyrights{
    margin: auto 0;
}
footer ul{
    padding: 0;
}
footer .sub-f .logo {
    width: 140px;
    max-width: 140px;
}
footer .cmp-links{
    float: left;
    margin-right: 50px;
}
footer .clumn{
    float: left;
    width: 100%;
}
.butn-light {
    background: #dccbdd;
}

/*custom new colors*/
body{
    background: #f189e5;
}
.home-bus1 .caption .sub-title {
    background: #9c51b6;
    border: 1px solid rgba(238, 238, 238, 0.29);
}
.butn-light {
    background: #9C51B6;
}
.butn-light .text {
    color: #fff !important;
}
.home-bus1 .play-button .vid {
    color: #fff;
    background: #f189e5;
    border: 1px solid rgba(238, 238, 238, 0.29);
}
.curve-buttom svg {
    fill: #f189e5;
}
.homeevents h2{
    color: #9C51B6;
}
.blog-grid .item .img .tags {

    background: #f189e5;
}
.testimonials h2{
    color: #FFBDF7;
}
.sticky-bar .left-bar .contact-butn {
    background: #9b50b5;
    border-bottom: 4px solid #b185c1;
}
.sticky-bar .left-bar .contact-butn span{
    color: #fff;
}
.sticky-bar .left-bar .contact-butn span i{
    color: #fff;
}
footer.bg-dark-blue {
    color: #233d62;
    background: #f189e5;
}
footer .copyrights p{
    color: #7a5680;   
}
.gr-purple-red-text {
    background-image: unset;
    -webkit-text-fill-color: unset;
    color: #fff;
}
.whitebody .gr-purple-red-text{
    color: #233d62;
}
.aboutsection.hero .sub-title, .aboutheader .sub-title{
    color: #fff;
    background-image: none;
    -webkit-background-clip: unset;
    -webkit-text-fill-color: #fff;  
}
.aboutsection.hero .main-text p {
    color: #233d62;
}

.whitebody footer.bg-dark-blue {
    color: #ffffff;
    background: #233d62;
}
.whitebody .navbar.light .navbar-nav .nav-link, .whitebody .nav-scroll .navbar-nav .nav-link, .whitebody .navbar.light .social a {
    color: #233d62 !important;
}
.whitebody{
    background: #fff;
}
.whitebody .sticky-bar .left-bar .contact-butn {
    background: #233d62;
    border-bottom: 4px solid #ffffff;
}
.whitebody .sticky-bar .left-bar .contact-butn span {
    color: #fff;
}
.whitebody footer .copyrights p{
    color: #ffffff;   
}
.whitebody .navbar.light .navbar-toggler {
    color: #18191d !important;
}
@media screen and (max-width: 500px) {
    .navbar .logo {
    width: 90px;
}
.home-bus1 .background{
background-attachment: scroll !important;
}
}